body {
    margin: 0px;
    padding: 0px;
    width: 100%;
    font-family: 'Fira Sans Condensed';
}

img {
    margin: 0px auto;
    width: 100%;
    display: block;
}

a {
    text-decoration: none;
}

.header-menu {
    margin: 0px;
    padding: 0px;
    width: 100%;
}

.headsect {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0px;
    padding: 0px;
}

.headsect nav {
    margin: 0px;
    padding: 0px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.headsect nav ul {
    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;
    text-align: center;
}

.headsect nav ul li {
    list-style: none;
    display: inline-block;
    margin: 0px 20px;
	    position: relative;
}

.headsect nav ul li a {
    color: #000;
    font-size: 16.77px;
    font-weight: 500;
    text-transform: uppercase;
}

.headsect nav ul li a:hover {
    color: #c11601;
    border-bottom: 8px solid #c11601;
    padding-bottom: 29px;
}

.headsect nav ul li.active a {
    color: #c11601;
    border-bottom: 8px solid #c11601;
    padding-bottom: 28px;
}

.headsect nav ul li ul.sub-menu {
    display: none;
    position: absolute;
        top: 40px;
    left: -114px;
    right: 0px;
    text-align: center;
    background: #ffffff;
    width: 300px;
    margin: 0px auto;
    z-index: 9;
    padding: 30px 0px 10px;
    transition: 0.3s all linear;
}

.headsect nav ul li ul.sub-menu:before {
    content: "\f078";
    font-family: "Font Awesome 7 Free";
    font-weight: 900;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
	color: #c11601;
}

.headsect nav ul li ul.sub-menu li {
    display: block;
    margin: 0px 0px 20px;
	width: 100%;
	background: unset;
}

.headsect nav ul li ul.sub-menu li:hover {
    background: unset;
}

.headsect nav ul li:hover ul.sub-menu {
    display: block !important;
	transition: 0.3s all linear;
}

.headsect nav ul li ul.sub-menu li a:hover {
     padding-bottom: 6px !important;
    border-bottom: 3px solid #c11601 !important;
    color: #c11601 !important;
}

.headsect nav ul li ul.sub-menu li:hover a {
    color: #c11601 !important;
}

.connect-btn {
    background: #c11601;
    margin: 0px;
    padding: 5px 30px 0px 15px;
    width: 330px;
    height: 92px;
    display: flex;
    align-items: center;
}

.connect-btn ul {
    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;
}

.connect-btn ul li {
    list-style: none;
    display: inline-block;
    margin: 0px !important;
	background: none !important;
	padding: 0px !important;
    width: auto !important;
    height: 100% !important;
}

.connect-btn ul li a {
    color: #fff !important;
    margin: 0px;
    padding: 0px;
    display: flex;
    gap: 10px;
    align-items: center;
}
 
.connect-btn ul li a:hover {
    border-bottom: unset !important;
    padding: 0px !important;
}

.headsect .logo {
    width: 140px;
    margin: 0px;
    padding: 0px;
}

.connect-btn ul li a p {
    font-size: 14px;
    font-weight: 600;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin: 0px;
	letter-spacing: 0.8px !important;
}

.connect-btn ul li a p b {
    font-size: 21px;
}

.connect-btn ul li a span {
    width: 28px;
}

footer {
    background: #1c1c1c;
    margin: 0px;
    padding: 180px 0px 80px;
    position: relative;
    clip-path: polygon(0 14%, 100% 0%, 100% 100%, 0% 100%);
}

footer:before {
    content: '';
    position: absolute;
    top: 43px;
    width: 100%;
    border-top: 15px solid #c11601;
    left: 0px;
    right: 0px;
    transform: skewY(-2.7deg);
}

.foot-info {
    margin: 0px;
    padding: 0px;
    width: 100%;
}

.foot-info .foot-heading {
    margin: 0px 0px 30px;
    padding: 10px 30px;
    background: #e5b217;
    width: max-content;
    display: inline-block;
    position: relative;
    transform: skew(10deg);
/* 	clip-path: polygon(0 0, 96% 0, 100% 98%, 4% 100%); */
}

.foot-info .foot-heading h3 {
    font-size: 19px;
    font-weight: 800;
    color: #242322;
    margin: 0px;
    padding: 0px;
    text-transform: uppercase;
	letter-spacing: 0.8px;
	transform: skew(350deg);
}

.foot-info .foot-heading span {
    position: absolute;
    top: 0px;
    right: -35px;
    width: 18px;
    height: 100%;
    background: #e5b217;
    display: inline-block;
    transform: skew(2deg);
}

.foot-info .foot-heading span:last-child {
   background: #c11601;
   right: -70px;
}

.foot-info ul {
    margin: 0px 0px 20px;
    padding: 0px;
    display: block;
}

.foot-info ul li {
    list-style: none;
    color: #fff;
    font-size: 17px;
    display: flex;
    align-items: center;
    font-family: 'Reddit Sans';
    margin-bottom: 20px;
    gap: 25px;
}

.foot-info ul li span {
    width: 54px;
}

.foot-info ul li a {
    color: #e5b217;
    font-size: 21px;
    margin-top: 20px;
}

.foot-info ul li:last-child a {
    color: #fff;
    font-size: 30px;
    font-weight: 600;
    margin: 0px !important;
}

.foot-social {
    margin: 40px 0px 0px;
    padding: 0px;
    width: 100%;
}

.foot-social ul {
    margin: 0px;
}

.foot-social ul li {
    display: inline-block;
    margin: 0px 15px 0px 0px;
}

.foot-social ul li a {
    font-size: 30px;
    color: #fff;
}

.copyright {
    background: #1c1c1c;
    margin: 0px;
    padding: 30px 0px 20px;
    border-top: 1px solid #7e7e7e;
    text-align: center;
}

.foot-form {
    margin: 0px;
    padding: 0px;
    width: 100%;
}

.foot-form h3 {
    color: #fff;
    font-size: 52px;
    font-weight: 700;
	margin-bottom: 30px;
}

.foot-form p {
    color: #fff;
}

.copyright p {
    color: #fff;
    font-size: 19.3px;
    font-weight: 500;
    font-family: 'Reddit Sans';
}


/* ----------------breadcrmub------------ */
.breadcrumbs {
    padding: 70px 0px 70px;
    text-align: center;
    position: relative;
}

.about-banner {
    width: 100%;
    position: relative;
    background-size: cover;
    background-position: center;
	background-position: 11% 21%;
}

.about-banner:before {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0px;
    content: "";
}	

.about-banner h1 {
    color: #fff !important;
    line-height: 60px !important;
    font-weight: 800 !important;
    font-size: 60px !important;
}
.about-banner h1:after{
/*     content: ""; */
    background: #fff;
    width: 60px;
    height: 2px;
    position: absolute;
    left: 0px;
    right: 0px;
    margin: auto;
    bottom: 6px;
}
.about-banner .about-right {
  padding: 9px 0 0px;
}
.about-banner ul {
    display: flex;
    justify-content: center;
    list-style: none;
    align-items: center;
	padding: 0px;
}
.about-banner ul li {
    margin-bottom: 0px;
    color: #ffffff;
    font-size: 16px;
    font-family: 'Reddit Sans';
    line-height: 32px;
    font-weight: 500;
    letter-spacing: .1px;
    display: flex;
    align-items: center;
    gap: 10px;
}
.about-banner .about-right ul li a {
    color: #ffffff;
}
.about-banner ul li i {
    padding: 0 11px;
    color: #ffffff !important;
    font-size: 16px;
}
.all-spacing {
/*     float: left; */
    width: 100%;
}

.about-call p strong {
    color: #c11601;
    font-size: 21px;
}

.our-services-sect {
    clip-path: polygon(0 9%, 100% 0%, 100% 91%, 0 100%);
}

.main-services .services-box .elementor-image-box-img {
    background: #e5b217;
    width: 90px !important;
    height: 90px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
	transition: 0.3s all linear;
}

.main-services .services-box .elementor-image-box-img img {
    width: 60px !important;
	filter: brightness(0) saturate(100%) invert(0%) sepia(92%) saturate(18%) hue-rotate(82deg) brightness(91%) contrast(101%);
	transition: 0.3s all linear;
}

.main-services:hover a  {
    color: #fff !important;
    transition: 0.3s all linear;
}
.main-services:hover a span span.elementor-button-icon svg  {
   fill: #fff !important;
    transition: 0.3s all linear;
}

.main-services:hover .services-box .elementor-image-box-img {
    background: #e31900;
    transition: 0.3s all linear;
}

.main-services:hover .services-box .elementor-image-box-img img {
   filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(0%) hue-rotate(108deg) brightness(104%) contrast(104%);
    transition: 0.3s all linear;
}

.why-box .why-icon-box .elementor-image-box-img {
    background: #c11601;
    width: 90px !important;
    height: 90px;
    border-radius: 50%;
    display: flex !important;
    align-items: center;
    justify-content: center;
    margin: 0px auto 20px !important;
}

.why-box .why-icon-box .elementor-image-box-img img {
    width: 50px;
	filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(38%) hue-rotate(254deg) brightness(110%) contrast(110%);
}

.why-box:nth-child(2) .why-icon-box .elementor-image-box-img {
    background: #e5b217;
}

.why-box:nth-child(2) .why-icon-box .elementor-image-box-img img, .why-box:nth-child(4) .why-icon-box .elementor-image-box-img img {
	filter: brightness(0) saturate(100%) invert(0%) sepia(3%) saturate(0%) hue-rotate(257deg) brightness(104%) contrast(104%);
}

.why-box:nth-child(3) .why-icon-box .elementor-image-box-img {
    background: #373737;
}

.why-box:nth-child(4) .why-icon-box .elementor-image-box-img {
    background: #d9d9d9;
}

.why-box {
    position: relative;
}

.why-box:after {
    content: '';
    position: absolute;
    background: #e2e2e2;
    width: 160px;
    height: 1px;
    top: 60px;
    left: 18em;
    right: 0px;
    margin: 0px auto;
}

.why-box:last-child:after {
    background: unset;
	width: unset;
}

.pref-partner-sect {
    position: absolute !important;
    bottom: 30px;
    right: 30px !important;
}

.testimonial-box:before, .testimonial-box:after {
    position: absolute;
    font-size: 6em;
    font-family: 'Linearicons-Free';
	top: 40px !important;
}

.testimonial-box:before {
    content: "\e875" !important;
    left: -50px !important;
	color: #e5b217 !important;
}

.testimonial-box:after {
    content: "\e876";
    right: -50px;
	color: #c3230f;
}

.testimonial-box .testimo-text span.star-testi i {
    color: #deac00;
	margin-right: 5px;
}

.testimonial-box .testimo-text span.star-testi span {
    padding-left: 100px;
	position: relative;
}

.testimonial-box .testimo-text span.star-testi span:after {
    content: '';
    position: absolute;
    left: 0px;
    right: 140px;
    bottom: 0px;
    width: 1px;
    height: 40px;
    display: block;
    background: #9f9f9f;
    margin: 0px auto;
}
.testimonial-box .testimo-text .elementor-swiper-button.elementor-swiper-button-prev {
    left: -80px;
    top: 120px;
    opacity: 0;
}

.testimonial-box .testimo-text .elementor-swiper-button.elementor-swiper-button-next {
    right: -80px;
    top: 120px;
    opacity: 0;
}
.heading-back:before, .heading-back:after, .about-head-back:after {
    content: '';
    position: absolute;
    width: 15px;
    height: 100%;
    top: 0px;
    transform: skew(2deg);
}

.heading-back:before {
    background: #e5b217;
    right: -27px;
}

.heading-back:after {
    background: #c11601;
    right: -53px;
}

.about-head-back:after {
    background: #c11601;
    right: -27px;
	transform: skew(1deg);
}

.heading-back h1 {
    transform: skew(350deg);
}

.about-head-back h2 {
	transform: skew(350deg);
}

#fluentform_3 input {
    background: transparent;
    border: unset;
    border-bottom: 2px solid #e2e2e2;
    border-radius: unset;
    color: #fff;
    font-family: 'Reddit Sans';
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0.5px;
	margin-bottom: 15px;
	padding: 0px 0px 15px;
}

#fluentform_3 input::placeholder, #fluentform_3 textarea#ff_3_description::placeholder, #fluentform_3 textarea#ff_3_2_description::placeholder {
    color: #fff;
}


#fluentform_3 textarea#ff_3_description, #fluentform_3 textarea#ff_3_2_description {
    background: transparent;
    border: unset;
    border-radius: unset;
    border-bottom: 2px solid #e2e2e2;
    color: #fff;
    font-family: 'Reddit Sans';
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0.5px;
	margin-left: 40px;
	padding: 0px;
	height: 110px;
}

#fluentform_3 .ff-btn-md.ff_btn_style {
     font-size: 19px;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 0.8px;
    margin-bottom: 33px;
    margin-left: 40px;
    padding: 12px;
	transition: 0.3s all linear;
}

#fluentform_3 .ff-btn-md.ff_btn_style:hover {
    opacity: unset;
	background: #c11601;
    color: #fff;
    border-color: #c11601;

}

.after-befor-img img {
    border-radius: 20px !important;
    overflow: hidden;
}

.after-befor-img .coca-image-compare-before-label, .after-befor-img .coca-image-compare-after-label {
    padding: 0px;
    margin: 0px;
}

.after-befor-img .coca-image-compare-before-label:before, .after-befor-img .coca-image-compare-after-label:before {
    top: 40px !important;
    border-radius: 8px;
    padding: 0px 15px;
    font-size: 15px;
    font-weight: 800;
    font-family: 'Fira Sans Condensed';
    margin: 0px;
    letter-spacing: 0px;
    line-height: unset !important;
}

.after-befor-img .coca-image-compare-before-label:before {
    background: #c11601;
    color: #fff;
	left: 40px !important;
}

.after-befor-img .coca-image-compare-after-label:before {
    background: #e5b217;
}

.news-archive, .news-single {
    margin: 0px;
    padding: 80px 0px 80px;
    position: relative;
}

.news-archive .newlistmain .newlistrow {
    margin: 0px 0px 30px;
    padding: 30px 10px;
    width: 100%;
    border: 1px solid #dddddd;
}

.news-archive .newlistmain .newlistrow h3 {
    font-size: 18px;
    font-weight: 700;
    font-family: 'Fira Sans Condensed';
    letter-spacing: 0.8px;
    color: #050101;
	margin: 0px 0px 10px;
}

.news-single-meta {
    margin: 0px 0px 10px;
    padding: 0px;
    width: 100%;
}

.news-single-meta h4 {
    font-size: 16px;
    font-weight: 700;
    font-family: 'Reddit Sans';
    color: #373737;
}

.short-content {
    margin: 0px 0px 30px;
    padding: 0px;
    width: 100%;
}

.short-content p {
    font-size: 16px;
    font-weight: 500;
    font-family: 'Reddit Sans';
    line-height: 25px;
    color: #262626;
}

.news-archive .newlistmain .newlistrow .rd-more {
    background: #C11601;
    color: #fff;
    font-family: 'Fira Sans Condensed';
    font-size: 16px;
    font-weight: 600;
    padding: 12px 30px;
    letter-spacing: 0.8px;
}

.news-archive .new-right-sidebarmain .blog-sidebar, .blog-sidebar {
    margin: 0px;
    padding: 20px;
    border: 1px solid #dddddd;
    width: 100%;
    height: auto;
	position: sticky;
    top: 40px;
}

.news-archive .new-right-sidebarmain .blog-sidebar h3, .blog-sidebar h3 {
    font-size: 22px;
    font-weight: 700;
    font-family: 'Fira Sans Condensed';
    margin: 0px 0px 20px;
}

.recentnews, .blog-sidebar ul {
    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;
}

.recentnews .newlist, .blog-sidebar ul li {
    list-style: none;
    margin: 0px 0px 20px;
    border-bottom: 1px solid #dddddd;
    padding-bottom: 10px;
}

.recentnews .newlist a, .blog-sidebar ul li a {
    color: #262626;
    font-size: 15px;
    font-weight: 500;
    font-family: 'Reddit Sans';
    line-height: 22px;
	transition: 0.3s all linear;
}

.recentnews .newlist a:hover, .blog-sidebar ul li a:hover {
    color: #c11601;
    transition: 0.3s all linear;
}

.news-archive .newlistmain .pagination {
    border: 1px solid #dddddd;
    width: max-content;
    padding: 8px 40px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 12px;
    float: right;
    font-family: 'Reddit Sans';
    font-size: 15px;
    font-weight: 600;
    color: #000;
	margin: 10px 0px 0px;
}

.news-archive .newlistmain .pagination span.page-numbers.current {
    color: #c11601;
}

.news-archive .newlistmain .pagination a {
    color: #373737;
}

.news-banner {
    margin: 0px 0px 30px;
    padding: 0px;
    width: 100%;
}

.news-banner h3 {
    font-size: 20px !important;
}

.news-meta {
    margin: 20px 0px;
    padding: 0px;
    width: 100%;
}

.news-meta h5 {
    font-size: 16px;
    font-weight: 700;
    font-family: 'Reddit Sans';
    color: #373737;
}

.new-content {
    margin: 0px;
    padding: 0px;
    width: 100%;
}

.new-content p {
    font-size: 16px;
    font-weight: 500;
    font-family: 'Reddit Sans';
    line-height: 25px;
    color: #262626;
    letter-spacing: 0.3px;
}

.new-content h2 {
    font-size: 20px;
    font-weight: 800;
    font-family: 'Reddit Sans';
    margin: 20px 0px;
}

.new-content p a {
    color: #C11601;
}

.news-content h3 {
    color: #C11601;
    font-size: 30px;
    font-weight: 600;
    letter-spacing: 0.5px;
}

.new-content img {
    width: auto;
    margin: 20px 0px 0px;
}

.new-content .blogimg {
    display: flex;
    align-items: center;
    gap: 20px;
    margin: 0px 0px 30px;
}

.new-content .blogimg img {
    width: 270px;
}

#fluentform_4 input, #fluentform_4 textarea#ff_4_description {
    border: 1px solid #ddd;
    border-radius: unset;
    padding: 10px 20px;
    color: #212121;
    font-size: 16px;
    font-weight: 600;
    font-family: 'Reddit Sans';
    letter-spacing: 0.3px;
	margin: 0px 0px 10px;
}

#fluentform_4 input::placeholder, #fluentform_4 textarea#ff_4_description::placeholder {
    color: #212121;
}

#fluentform_4 button.ff-btn-md.ff_btn_style {
    background: #e5b217;
    font-size: 19px;
    font-weight: 600;
    color: #252525;
    padding: 10px;
    width: 100%;
    letter-spacing: 0.3px;
	transition: 0.3s all linear;
}

#fluentform_4 button.ff-btn-md.ff_btn_style:hover {
    opacity: unset;
	background: #c11601;
    color: #fff;
}

.contact-icon-box a {
    color: #2C2C2C;
}

.repair-after div#shortcode-863 {
    max-width: 350px !important;
    height: 250px !important;
    margin: 0px auto;
    border-radius: 15px;
    overflow: hidden;
}

.repair-after .coca-image-compare-before-label:before, .repair-after .coca-image-compare-after-label:before {
	top: 40px !important;
    border-radius: 8px;
    padding: 0px 15px;
    font-size: 15px;
    font-weight: 800;
    font-family: 'Fira Sans Condensed';
    margin: 0px;
    letter-spacing: 0.5px;
    line-height: unset !important;
}

.repair-after .coca-image-compare-before-label:before {
    background: #c11601;
    color: #fff;
}

.repair-after .coca-image-compare-after-label:before {
    background: #e5b217;
}

.our-news-sect h3 a:hover {
    color: #c11601 !important;
}

.our-news-sect .elementor-loop-container.elementor-grid {
    gap: 0px;
}

.superior-body-repair-img img {
    background: #fff;
}

.header-landing .logo {
    margin: 10px auto !important;
    display: block;
    width: 300px;
}

.preferredlogolist {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin: 40px auto 0px;
    gap: 50px;
}

.preferredlogolist img {
    width: 410px;
    background: #fff;
    margin: 0px;
    border-radius: 6px;
    padding: 4px 40px;
}

.footermain .footerlanding {
    position: relative;
	margin-bottom: 40px;
}

.footermain .footerlanding:before, .footermain .footerlanding:after {
    content: '';
    background: #7a7a7a;
    position: absolute;
    display: block;
}

.footermain .footerlanding:before {
    right: 0px;
    height: 300px;
    width: 1px;
    top: 60px;
}

.footermain .footerlanding:after {
    width: 15px;
    height: 15px;
    border-radius: 50px;
    right: -7px;
    top: 70%;
}

.footermain .footerlanding:last-child:after, .footermain .footerlanding:last-child:before {
    background: unset;
}

.footermain:before {
    content: '';
    top: 70px;
    transform: skewY(-5.3deg);
}

.footermain {
    padding-top: 200px;
}

.footerlanding ul li {
    margin-bottom: 10px;
}

.footermain .foot-form {
    padding-top: 50px;
	padding-left: 30px;
}

.headsect nav ul > li.current_page_item > a {
    color: #c11601 !important;
    border-bottom: 3px solid #c11601 !important;
    padding-bottom: 6px;
}

.superior-body-repair:hover {
	transform: scale(1.05);
}

.testimonial-sect {
    width: 100% !important;
    position: relative !important;
    overflow: hidden !important;
}

.new-chap-list ul {
    padding-left: 20px;
}

.why-cust-box:after {
    width: 140px;
    left: 13em;
}

.serv-icon-box {
    position: relative;
    margin: 0px;
    padding: 0px;
    width: 100%;
}

.serv-icon-box img {
    position: relative;
    margin: 0px;
    padding: 0px;
    width: 100%;
}

.serv-icon-box:before {
    content: '';
    background: #c3c3c3;
    position: absolute;
    width: 100%;
    height: 173px;
    opacity: 0.8;
    top: 0px;
    z-index: 1;
}

.serv-icon-box:hover:before {
    background: #000;
}

.serv-icon-box .card-body {
    margin: 0px;
    padding: 10px 15px;
    width: 100%;
}

.serv-icon-box .card-body h5 {
    font-family: "Fira Sans Condensed", Sans-serif;
    font-size: 22px;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: 0.5px;
    color: #000000;
    position: absolute;
    bottom: 60px;
    z-index: 9;
}

.serv-icon-box:hover .card-body h5 {
    color: #fff;
}

.serv-icon-box .card-body button.btn {
    background-color: #FFFFFF;
    font-family: "Fira Sans Condensed", Sans-serif;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    fill: #000000;
    color: #000000;
    border: unset;
	position: relative;
}

.serv-icon-box .card-body button.btn:after {
    content: '\f061';
    position: absolute;
    right: -12px;
    font-family: 'FontAwesome';
}

#serviceModal .modal-dialog.modal-lg {
    margin-top: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#serviceModal .modal-header {
    margin: 0px;
    padding: 60px 70px 0px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: unset;
}

#serviceModal .modal-header h5 {
    font-family: "Fira Sans Condensed", Sans-serif;
    font-size: 40px;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: 0.5px;
    color: #bc0e02;
}

#serviceModal .modal-header button.close {
    border: unset;
    font-size: 70px;
    padding: 0px;
    line-height: 0px;
    font-weight: 300;
    background: #E5B217;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    color: #252525;
    position: absolute;
    right: -15px;
    top: -15px;
}

#serviceModal .modal-body {
    font-family: "Reddit Sans", Sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 30px;
    color: #262626;
    padding: 30px 70px 50px;
}
div#serviceModal.show {
    display: flex !important;
    align-items: center;
    justify-content: center;
}


body.page-id-1370 footer, 
body.page-id-1380 footer, 
body.page-id-43 footer, 
body.page-id-39 footer, 
body.page-id-2341 footer,
body.page-id-33 footer,
body.page-id-1367 footer, 
body.page-id-1378 footer {
    clip-path: none;
    padding-top: 80px;
}

body.page-id-1370 footer:before, 
body.page-id-1380 footer:before,
body.page-id-43 footer:before, 
body.page-id-39 footer:before, 
body.page-id-2341 footer:before, 
body.page-id-33 footer:before,
body.page-id-1367 footer:before,
body.page-id-1378 footer:before {
	border: none;
}

.bookbtn {
    background: #e5b217;
    text-align: center;
    color: #252525;
    padding: 14px 60px;
    border-radius: 6px;
    font-size: 19px;
    font-weight: 600;
    font-family: 'Fira Sans Condensed';
    letter-spacing: 0.3px;
    transition: 0.3s all linear;
}

.bookbtn:hover {
    background: #c11601;
    color: #fff;
}


.headsect nav ul li:last-child {
   background: #e5b217;
    margin: 0px;
    padding: 15px 13px;
    width: 200px;
    transition: 0.3s all linear;
}

.headsect nav ul li:last-child a:hover {
    color: #ffffff !important;
    padding: 0px;
	border: unset;
}

.headsect nav ul li:last-child:hover {
    background: #c11601;
}

.headsect nav ul li:last-child:hover a {
    color: #fff;
}

#fluentform_5 h3 {
    font-family: "Fira Sans Condensed", Sans-serif;
    font-size: 35px;
    font-weight: 700;
    text-align: center;
    margin: 0px 0px 20px;
    background: #e3af32;
    padding: 20px 25px;
    border-radius: 8px;
}

#fluentform_5 .asterisk-right label {
    font-size: 20px;
    font-weight: 700;
    font-family: "Reddit Sans", sans-serif;
    margin-bottom: 10px;
}

#fluentform_5 .ff-el-form-check- label {
	display: flex;
	gap: 8px;
	margin: 0px;
}

#fluentform_5 .ff-el-form-check- label span {
    font-size: 16px;
    font-family: 'Reddit Sans';
    letter-spacing: 0.5px;
}

#fluentform_5 button.ff-float-right.ff-btn.ff-btn-next.ff-btn-secondary {
	float: left !important;
    background: #C11601;
    font-family: "Fira Sans Condensed", Sans-serif;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    border: unset;
    border-radius: 0px;
    padding: 15px 50px 15px 50px;
    transition: 0.3s all linear;
}

#fluentform_5 button.ff-float-right.ff-btn.ff-btn-next.ff-btn-secondary:hover {
    background-color: #E5B217;
    color: #252525;
}

#fluentform_5 button.ff-btn.ff-btn-prev.ff-btn-secondary {
	background: #E5B217;
	 color: #252525;
    font-family: "Fira Sans Condensed", Sans-serif;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    border: unset;
    border-radius: 0px;
    padding: 15px 50px 15px 50px;
	margin: 0px 20px 0px 0px;
    transition: 0.3s all linear;
}

#fluentform_5 button.ff-btn.ff-btn-prev.ff-btn-secondary:hover {
	background: #C11601;
	color: #fff;
}

#fluentform_5 input {
	border: 1px solid #ddd;
    border-radius: 0px;
}

#fluentform_5 textarea {
    border: 1px solid #ddd;
    border-radius: 0px;
}

#fluentform_5 .ff-el-group.ff-custom_html {
    font-size: 20px;
}

#fluentform_5 .ff-el-progress-bar {
    background: #e5b217;
    color: #252525;
    font-weight: 600;
    font-family: 'Reddit Sans';
}

#fluentform_5  .ff-el-progress-status {
    margin: 0px 0px 10px;
    font-size: 16px;
    font-family: 'Reddit Sans';
    font-weight: 600;
}

#fluentform_5  button.ff-btn-md.ff_btn_style {
    background: #C11601;
    font-family: "Fira Sans Condensed", Sans-serif;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    border: unset;
    border-radius: 0px;
    padding: 15px 50px 15px 50px;
    transition: 0.3s all linear;
}

#fluentform_5 button.ff-btn-md.ff_btn_style:hover {
    opacity: unset;
    background-color: #E5B217;
    color: #252525;
}

#fluentform_5 .ff-el-form-check- label input {
    height: auto;
    width: auto;
    top: 0px;
}

#fluentform_5 h4 {
    font-family: "Fira Sans Condensed", Sans-serif;
    font-size: 25px;
    font-weight: 500;
    color: #212121;
    margin: 0px 0px 10px;
}

#fluentform_5 .col-md-4 {
    margin-bottom: 20px;
}

#fluentform_5 p {
    font-size: 16px;
    font-family: 'Reddit Sans';
    letter-spacing: 0.3px;
    margin: 0px 0px 10px;
}

#fluentform_5 .ff-el-progress-status {
    display: none;
}

#fluentform_5 .ff-el-progress-bar span {
    display: none;
}

.main_book_serv .book_serv {
    display: block !important;
    width: 100%;
    max-width: 900px !important;
    margin: 0px auto;
    border: 1px solid #ccc;
    padding: 50px 50px 40px;
    border-radius: 15px;
}

.logo_slider .swiper.swiper-initialized  .swiper-pagination {
	bottom: -25px !important;
}


